## com.bbn.openmap.layer.nitf
Class NitfHeader.NitfResExtDescription

    java.lang.Object
      com.bbn.openmap.layer.nitf.NitfHeader.NitfResExtDescription

Enclosing class:
  NitfHeader

public static class NitfHeader.NitfResExtDescription
extends java.lang.Object

Field Summary
`java.lang.String` `LR`
`java.lang.String` `LRSH`

Constructor Summary
`NitfHeader.NitfResExtDescription()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LRSH

    public java.lang.String LRSH

### LR

    public java.lang.String LR

Constructor Detail

### NitfHeader.NitfResExtDescription

    public NitfHeader.NitfResExtDescription()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details